rte_pmd_cnxk_cpt_res_s(3)

NAME
rte_pmd_cnxk_cpt_res_s

SYNOPSIS

#include <rte_pmd_cnxk.h>

  Data Structures

struct rte_pmd_cpt_cn10k_res_s
struct rte_pmd_cpt_cn9k_res_s

  Data Fields

uint64_t u64 [2]

Detailed Description

CPT HW result format

Definition at line 481 of file rte_pmd_cnxk.h.

Field Documentation

  uint64_t u64[2]
CPT RES

Definition at line 513 of file rte_pmd_cnxk.h.

Author

Generated automatically by Doxygen for DPDK from the source code.